uuid: 07b953ee-c1c1-473b-9bb9-1e6932663e9f
langcode: ar
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: pZJnuQkh9afNML5IcMuKTUC__vmHMFn66Qr5IWtedZ4
id: months
label: Months
category: 'Date and time'
likert: false
options: |
  January: January
  February: February
  March: March
  April: April
  May: May
  June: June
  July: July
  August: August
  September: September
  October: October
  November: November
  December: December
